src-git-full base https://git.openwrt.org/openwrt/openwrt.git^6eca2e40e7
src-git-full packages https://git.openwrt.org/feed/packages.git^aa4a02a68
src-git-full luci https://git.openwrt.org/project/luci.git^1dc16d9d3
src-git-full routing https://git.openwrt.org/feed/routing.git^1c9bb99
src-git-full telephony https://git.openwrt.org/feed/telephony.git^04d365e
